/*** reset styles **/
body,p,h1,h2,h3,h4,h5,h6,h7,ul,li,p,form,.form-item,.item-list ul li,.block ul,ul.menu,ul.menu li, li.leaf,dt,dd,dl {margin:0;padding:0}
ul,
  li,
  .item-list ul li,
  li.leaf,
  ul.menu li{list-style:none;list-style-image:none;}
a:link, a:visited,a:hover,a:focus,a:active {color:#89170e;outline:none;text-decoration:none;}
a:hover{text-decoration:underline;}
li.leaf a,
 li.leaf a:visited,
 li.leaf a:active{}
img{display:block;}

div.hr {height:1px;background-color:#666;}
div.hr hr {display: none;}

/**
 * Markup free clearing.
 *
 * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clear-block {
    height: 1%;
}
.clearfix {
    display: block;
}
/*** cufon fonts **/
.cufon-ready .view-taxonomy-term-title h1.title {font-size:43px; margin: 15px 0 40px 10px;}
/* .cufon-ready h2 a {font-size:43px;} */
.cufon-ready .view-sub-footer .views-field-title span a{font-size:32px;color:#fff;text-transform:uppercase;}
.cufon-ready #block-views-category-header-block-2 .view-content h2 {font-size:35px;color:#fff;letter-spacing:2px;margin:0 0 0 0;}
/* .cufon-ready #block-views-sub-header-basic-block-2 .view-content h2, {font-size:14px;color:#89170e;} */
.cufon-ready #block-views-timeline-new-block-1 .view-header h1 a{font-size:26px;color:#fff;}
.cufon-ready #block-views-sub-footer-small-block-1 .view-sub-footer-small .views-field-title span a{font-size:18px;color:#fff;text-transform:uppercase;}
.cufon-ready #block-views-sub-footer-small-block .view-sub-footer-small .views-field-title span a{font-size:32px;color:#fff;text-transform:uppercase; }
.cufon-ready #sub-header .learn-about-hm h1{font-size: 28px;}
.cufon-ready #member-h2 .welcome h2,
.cufon-ready #become-member-h2 .welcome h2{font-size:12px;color:#fff;}
/* .cufon-ready .view-id-news h2.node-title a{font-size:32px;color:#3c3c3c;} */
/* .cufon-ready #block-views-events-and-programs-block-5 .view-content .event-title h2{font-size:30px;color:fff;letter-spacing:-1px;} */

/*** global styles **/
body{background:#4e4642 url("/sites/all/themes/thm/images/bg_image.jpg") repeat-x fixed 0 0;font:normal 13.5px/16px Helvetica, Arial, sans-serif; color:#64615d;}

#page-wrapper{width:960px;background:#C3C0BB;margin:0 auto;}
.not-front #page-wrapper{background:#e6e4dc;}
.login-links a,
a.donation-tab{color:#fff;}

.view-empty{padding:20px;}

/** form button styles **/
#edit-actions #edit-submit{background: url("/sites/all/themes/thm/images/buttons/submit-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;}
#edit-submit-press{background: url("/sites/all/themes/thm/images/buttons/apply-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;}
#edit-actions #edit-next{background: url("/sites/all/themes/thm/images/buttons/continue-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;}
#edit-actions #edit-previous{background: url("/sites/all/themes/thm/images/buttons/previous-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;}
#edit-actions #edit-back{background: url("/sites/all/themes/thm/images/buttons/back-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;float:left;}
#edit-actions #edit-cancel{background: url("/sites/all/themes/thm/images/buttons/cancel-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;float:left;}
#edit-actions #edit-continue{background: url("/sites/all/themes/thm/images/buttons/review-order-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 133px;cursor:pointer;}
#edit-actions #edit-checkout{background: url("/sites/all/themes/thm/images/buttons/checkout-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;}
#edit-actions #edit-update{background: url("/sites/all/themes/thm/images/buttons/update-cart-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 96px;cursor:pointer;}
.page-cart #edit-actions a{background: url("/sites/all/themes/thm/images/buttons/continue-shopping-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 160px;cursor:pointer;font-size: 0;}
.node-add-to-cart{background: url("/sites/all/themes/thm/images/buttons/addcart-form-btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 25px;text-indent: -999999px;width: 106px;cursor:pointer;}

div#block-block-30 {
background: none repeat scroll 0 0 #FFFFFF;
float: left;
clear: both;
height: 280px;
margin: 55px 40px 0 40px;
padding: 40px 40px 25px;
}

.nsf-education-title-wrapper {
border-bottom: 1px solid #aaa;
border-bottom: 1px solid #AAAAAA;
margin-bottom: 10px;
padding-bottom: 5px;
}
#block-block-30 .nsf-education-title-wrapper a {
text-transform: uppercase;
}
